body{width:100%;position:relative;margin:0 auto;padding:0;color:#555;}
button, input[type='submit'], input[type='button'], .basket_button, .basket_button span {text-transform:none;box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;outline:none;}
h1{color: #383838;font-size: 36px;font-weight:bold;line-height: 38px;padding-bottom: 25px;}
h1.shifted{padding-right:200px;}
h2, h3, h4, h5{color:#383838;line-height:20px;font-weight:bold;margin: 30px 0 26px;}
h2{font-size:24px;margin: 0 0 24px;}
h3{margin:0 0 23px;}
h3, h3 a{font-size:20px;line-height:20px;font-weight:bold;}
a h3{display:inline-block;}
h4{font-size:16px;}
h5{font-size: 14px;}

h1{font-size:2.133em;line-height:30px;margin:0 0 18px;font-weight:bold;}
h2{font-size:1.866em;line-height:28px;margin: 40px 0 26px;}
h3{font-size:1.6em;  line-height:24px;margin: 40px 0 26px;}
h4{font-size:1.33em; line-height:20px;margin: 40px 0 26px;}
h5{font-size:1.2em;  line-height:22px;margin: 40px 0 26px;}
h6{font-size:1.066em;line-height:22px;margin: 40px 0 26px;}

h1.spaced, h2.spaced, h3.spaced, h4.spaced, h5.spaced, h6.spaced{margin-top:50px;}
h1.no-top-space, h2.no-top-space, h3.no-top-space, h4.no-top-space, h5.no-top-space, h6.no-top-space{margin-top:0px;}
h1.no-bottom-space, h2.no-bottom-space, h3.no-bottom-space, h4.no-bottom-space, h5.no-bottom-space, h6.no-bottom-space{margin-bottom:0px;}
h1.more-spaced, h2.more-spaced, h3.more-spaced, h4.more-spaced, h5.more-spaced, h6.more-spaced{margin-top:64px;}
h1.bottom-spaced, h2.bottom-spaced, h3.bottom-spaced, h4.bottom-spaced, h5.bottom-spaced, h6.bottom-spaced{margin-bottom:36px;}
img{border:0;}

blockquote{color:#383838;margin:43px 0 45px;min-height:40px;padding-left:25px;position:relative;vertical-align:middle;border:none;}
blockquote:before{bottom:3px;content:" ";display:block;left:0;position:absolute;top:3px;width:5px;background-color:#ddd;}
.medium{font-weight: 500;font-size: 14px;}
hr{border:0;height:1px;margin:20px 0;background: #f0f0f0;}
p{margin:0px 0px 20px;}
a{cursor:pointer;text-decoration:none;}
table {border-collapse:collapse;}
ol {counter-reset:li;}
ol li, ul li{position:relative;padding-left:18px;}
ol li:before, ul li:before{position:absolute;left:0px;}
ol li:before{content:counter(li) ". " !important;counter-increment:li;padding-right:0 !important;color:#383838;}
ul li:before{content:"\25CF";color:#383838;}
li{list-style-type:none;}
.big_text {font-size:18px;font-weight:500;}
.middle_text {font-size:14px;}
hr.long { margin: 35px 0px 30px; }
.border_block_wide { border: 1px solid #e5e5e5; padding: 9px 38px 34px; }
.border_block_wide .props_list { width: 100%; }
.border_block_wide .props_list td:first-child { font-size: 14px; }
.border_block_wide .props_list td:first-child .txt { padding-right: 28px; }
.border_block_wide .props_list td:last-child { font-size: 16px; font-weight: bold; }
.border_block_wide .props_list td:last-child .txt { padding-left: 29px; }
.border_block_wide .props_list td .txt { padding-left: 14px; }
.border_block_wide .props_list td { padding-top: 6px; }
table.props_list { border-collapse: collapse; border: 0px;table-layout:fixed; }
table.table td{padding:10px;}
table[data-bx-no-border="Y"] td { border: 0px; border-bottom: 1px dotted #c3c3c3; }
.props_list td { text-align: right; padding: 2px 0px 2px 10px; font-size: 13px; }
.border_block_wide .props_list td {border-bottom: 1px dotted #c3c3c3;}
.props_list td > span, .props_list td > .txt { position: relative; background: #FFF; padding: 0px; display: inline-block;color: #666; }
.border_block_wide .props_list td > span, .border_block_wide .props_list td > .txt{bottom: -11px;background: #FFF;padding: 0px 0px 0px 10px;display: inline-block;}
.props_list tr td:first-child { text-align: left; padding-right: 10px; padding-left: 0px;}
.props_list tr td:first-child > span, .props_list tr td:first-child > .txt { padding-right: 12px; position: relative; }
.props_list tr td:first-child > span.whint { padding-right: 32px; }
.border_block_wide .props_list tr td:first-child > span:before, .border_block_wide .props_list tr td:first-child > .txt:before  { content: ""; display: block; position: absolute; background: #ddd; left: 1px; top: 10px; width: 2px; height: 2px; }
.props_list tr td:first-child > .txt:before { top: 9px; width: 3px; height: 3px; }
.tizer_bold_text { font-weight: 600; font-size: 18px; }
.tizer_text { font-size: 16px; }

.styled-block{border-left:2px solid;background:url('images/background.png') #f5f5f5 0 0 repeat;color:#555555;margin-bottom:40px;clear:both;margin-top:30px;padding:37px 50px;font-size:15px;}
.order-block{background:#fbfbfb;border:1px solid #f5f5f5;color:#555555;clear:both;font-size:1em;margin:35px 0 51px;width:100%;}
.order-block .row{margin:0;}
.order-block .row > div{text-align:center;padding: 41px 0 40px;min-height:83px;}
.order-block  td{padding:41px 0px;vertical-align:top;}
.order-block  td .btns{text-align:center;}
.order-block  .btn{margin:0;}
.order-block .text{padding:0px 0px 0px 128px;min-height: 54px;line-height:24px;color:#222;text-align:left;position:relative;}
.order-block .text:before{content:"";background:url(images/svg/next.svg) -405px -211px no-repeat;display:block;width:48px;height:58px;position:absolute;top:39px;top:-2px;left:50px;}
.order-block .text h1, .order-block .text h2, .order-block .text h3, .order-block .text h4, .order-block .text h5, .order-block .text h6 {color:#333333;margin-bottom:5px;margin-top:0px;}
.styled-block .row > div, .order-block .row > div{/*float:left;*/display: table-cell;vertical-align:middle;}
.styled-block .row > div.col-md-3, .order-block .row > vib.col-md-3{text-align:center;}
.styled-block .row > div.col-md-3 .btn, .order-block .row > vib.col-md-3 .btn{position:relative;margin:0;}

.order-block.noicons .text:before{display:none;}
.order-block.noicons .text{min-height:auto;padding-left:30px;}
.order-block.noicons td{vertical-align:middle;}

.introtext {padding: 0px 0px 20px;font-size: 1.200em;color: #222222;border-bottom: 2px solid  #de002b; line-height: 1.6em;margin-bottom: 40px;position:relative;}

.btn-inline { cursor: pointer; white-space: nowrap; }
.btn-inline i { margin: 0 14px; }
.btn-inline.rounded i { margin: 0 8px;  border-radius: 50%; width: 18px; text-align: center; height: 18px; line-height: 18px;position:relative;top:1px; }
.btn-inline.rounded i:before { margin-left: 1px; }
.bx-firefox .btn-inline.rounded i:before { margin-left: 0px; }
.btn-inline.rounded:hover i { color: #fff; background: #ccc; }
.btn-inline:hover { color: #222;  }

.btn-inline.sm { font-size:0.867em; }
.btn-inline.sm i { margin: 0 12px; }
.btn-inline.sm.rounded i { margin: 0 6px; }

.btn-inline.xs { font-size:0.733em; }
.btn-inline.xs i { margin: 0 10px; }
.btn-inline.xs.rounded i { margin: 0 4px; }

.btn-inline.black { color: #222; }

.black { color: #222; }

/* i.fa.big-icon /info/more/icons/ */
.fa.big-icon { height: 54px; width: 54px;  line-height: 54px; font-size: 29px;  border-radius: 50%; background: #666; color: #fff; text-align: center; }
.fa.big-icon.grey { color: #222;}
.fa.big-icon.s50 { height: 50px; width: 50px;  line-height: 50px; font-size: 29px; }
.fa.big-icon.s45 { height: 45px; width: 45px;  line-height: 45px; font-size: 25px; }
.fa.big-icon.s40 { height: 40px; width: 40px;  line-height: 40px; font-size: 22px; }
.fa.big-icon.s35 { height: 35px; width: 35px;  line-height: 35px; font-size: 19px; }
.fa.big-icon.s30 { height: 30px; width: 30px;  line-height: 30px; font-size: 17px; }
.fa.big-icon.s25 { height: 25px; width: 25px;  line-height: 25px; font-size: 13px; }

/* .icon-text /info/more/icons/ */
.icon-text { padding: 0 20px; height: 54px; line-height: 54px;  display: inline-block;  border-radius: 27px; white-space: nowrap;  }
.icon-text .fa { font-size: 30px; margin-top: -7px; vertical-align: middle; margin-right: 10px; }

a.icon-text:hover { color: #fff; text-decoration: underline; }
a.icon-text:focus { color: #fff; }

.icon-text.s50 { padding: 0 18px; height: 50px; line-height: 50px; }
.icon-text.s50 .fa {  margin-top: -2px; font-size: 26px; margin-right: 6px;  }

.icon-text.s45 { height: 45px; line-height: 45px; }
.icon-text.s45 .fa { margin-top: -2px;  font-size: 22px; margin-right: 4px;  }

.icon-text.s40 {  padding: 0 16px; height: 40px; line-height: 40px; }
.icon-text.s40 .fa { font-size: 22px;     margin-top: -4px; margin-right: 4px;  }

.icon-text.s35 { padding: 0 14px; height: 35px; line-height: 33px; }
.icon-text.s35 .fa { margin-top: 0;  font-size: 18px; margin-right: 4px;  }

.icon-text.s30 { padding: 0 12px; height: 30px; line-height: 30px; font-size: 13px; line-height: 29px; }
.icon-text.s30 .fa { margin-top: 0;  font-size: 15px; margin-right: 2px;     line-height: 13px;  }

.icon-text.s25 { padding: 0 9px;  height: 25px; font-size: 13px; line-height: 24px; }
.icon-text.s25 .fa { margin-top: 0;  font-size: 14px; margin-right: 2px;     line-height: 13px;  }

/* BUTTONS */
.btn{font-size:13px;line-height:18px;font-weight:normal;text-transform:none;text-decoration:none;margin:0px;border:1px solid;border-radius:2px;padding:7px 18px 9px;overflow:hidden;transition:background-color 0.3s ease;-moz-transition:background-color 0.3s ease;-ms-transition:background-color 0.3s ease;-o-transition:background-color 0.3s ease;-webkit-transition:background-color 0.3s ease;}
.more_page_buttons_block .btn{margin:0 10px 10px 0;}
.btn.bold{font-weight:bold;}
.btn > *{-moz-transition:background-color 0.3s;-ms-transition:background-color 0.3s;-o-transition:background-color 0.3s;-webkit-transition:background-color 0.3s;transition:background-color 0.3s;}
.btn-lg{padding: 10px 25px 10px;font-weight:bold;}
.btn.btn-lg{font-size:14px;}
.btn-sm{padding:6px 15px 6px;font-size:12px;}
.btn.btn-sm{font-weight:normal;}
.btn-xs{font-size:11px;line-height:12px;padding:7px 14px 7px;border-radius:1px;}
.btn.btn-xs{font-weight:normal;}
.btn[disabled],.btn.disabled{background:none !important;border:1px solid #bbbbbb !important;color:#bbbbbb !important;}
.btn[disabled] > *,.btn.disabled > *{background:none !important;border:none !important;color:#bbbbbb !important;}
.btn-lg[disabled],.btn-lg.disabled{border-width:2px;}
.btn-icon i{margin-right:10px;}
.btn-icon-right i{margin-right:0;margin-left:10px;}
.btn-default.wc{padding:0 !important;font-size:0;}
.btn-default.wc .fa{display:inline-block;height:31px;line-height:32px;vertical-align:top;width:32px;*display:inline;zoom:1;font-size:13px;}
.btn-default.wc span{display:inline-block;padding:6px 12px 5px 0px;line-height:19px;vertical-align:top;*display:inline;zoom:1;font-size:13px;}
.btn-default.btn-xs.wc .fa{width:25px;height:26px;line-height:27px;font-size:14px;font-weight:bold;}
.btn-default.btn-xs.wc span{line-height:16px;padding:5px 10px 4px 0;font-size:11px;}
.btn-default.wc.vert{background:none;border:none;padding:0;min-width:100px;width:100%;}
.btn-default.wc.vert .fa{background-color:#cdd8dd;border:none;display:block;height:70px;line-height:70px;vertical-align:top;font-size:39px;border-radius:1px 1px 0 0;width:100%;}
.btn-default.wc.vert span{color:#1d2029;background:#dfeaed;border-bottom:1px solid #c8d2d5;border-top:1px solid #eaf1f3;display:block;padding:10px 12px 10px;line-height:16px;font-size:13px;font-weight:bold;border-radius:0 0 1px 1px;white-space:normal;text-shadow:none;}
.btn-default.wc.vert:hover span{background:#cdd8dd;border-bottom:1px solid #b8c2c6;border-top:1px solid #dde5e8;}
.btn.btn-responsive-nav{ color:#FFF; padding:5px 8px 3px;margin:0;border:medium none;}
.btn.btn-responsive-nav .fa{font-size:21px;}
.btn.btn-transparent-border{border:1px solid rgba(243,243,243,0.4);}
.btn.btn-transparent-border:hover{color:#fff;}
.btn.white.grey{color:#888888 !important;border:1px solid #aaaaaa;background:#ffffff;}
.to-order, .to-subscribe, .in-cart, .in-subscribe{display:block;}
.btn.btn-default.in-cart, .btn.btn-default.in-cart:hover{background: #4fad00;border-color: #4fad00;}
.btn.btn-default:focus:active{color:#fff;}
.btn.btn-default.transparent.white:not(:hover){background: transparent;}

.btn:hover,.btn:active,.btn:focus{outline:none;}
.btn.btn-default:active:hover{color:#fff;}

.uslugi {
    margin-bottom: 50px;
    position: relative;
    background: url('/local/templates/bani_v1/images/Mask Group.png') no-repeat center center;
    overflow: hidden;
    padding-bottom: 5%;
    max-width: 1920px;
    margin: 0 auto;
}

.uslugi .bg {
    max-width: 100%;
    height: auto;
    position: absolute;
}

.service-menu {
    padding: 53px 40px;
    background: #0F0F0F;
    opacity: 0.8;
    border-radius: 40px;
    margin-top: 3%;
    float: right;
    margin-right: 10%;
    width: 30%;
}
.service-menu .remark {
    padding: 4%;
    background: #0F0F0F;
    background: url('images/Rectangle 74.png') repeat;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.remark .icon {
    background: url('images/icon_service.png') no-repeat top center;
    width: 32px;
    height: 32px;
    float: left;
    margin-right: 10px;
    margin-top: 1px;
}

.remark .text {
    color: #fff;
    float: left;
    font-size: 18px;
    line-height: 28px;
}

.remark .text span {
    display: block;
    color: #FD8608;
    /* float: left; */
}

.service-conent {
    float: left;
    margin-left: 10%;
    margin-top: 3%;
    width: 40%;
    position: relative;
}

.service-menu .title {
  font-weight: bold;
  font-size: 26px;
  line-height: 35px;
  margin-bottom: 30px;
  color: #FFFFFF;
}

.service-conent .title {
  margin-bottom: 30px;
}

.service-menu ul {
    list-style-type: none;
}

.service-menu ul li:before {
    display: none !important;
}

.service-menu ul li a {
    font-size: 17px;
    line-height: 28px;
    color: #FFFFFF;
}

.right_block .service-menu ul li {
    margin-bottom: 10px;
    padding-left: 0;
}

.right_block .service-menu ul li a:hover, .right_block .service-menu ul li a.active {
    color: #FD8608;
}

.service-detail .variant {
    position: relative;

    padding-bottom: 20px;
}

.service-detail .variant .block {
    float: left;
    width: 30%;
    margin-right: 2%;
    position: relative;
    padding: 2%;
}

.service-detail .variant .block:hover {
    -webkit-box-shadow: 0px 0px 25px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 0px 25px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 0px 25px 0px rgba(34, 60, 80, 0.2);
}

.service-detail .variant .block:last-child {
    margin-right: 0;
}

.top {
    border-bottom: 2px solid #E1E1E1;
    text-align: center;
    margin-bottom: 30px;
}

.top .title {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    margin-top: 20px;
    margin-bottom: 30px;
    color: #333333;
}

.variant .block .description .inner > ul > li {
    border-bottom: 1px solid #F4F4F4;
    margin-bottom: 14px;
    padding-bottom: 14px;
    font-size: 14px;
    line-height: 21px;
    color: #333333;
}

.variant .block .description .inner > ul > li:last-child {
    border-bottom: none;
}

.variant .block .description ul li ul li:before {
    color: #606060;
    font-size: 10px;
}

.variant .block .description ul li ul {
    margin: 0;
    margin-top: 5px;
}

.variant .block .price {
    border-top: 2px solid #E1E1E1;
    width: 87%;
    padding-top: 30px;
    padding-bottom: 30px;
    position: absolute;
    bottom: 0;
}


.variant .block .description {
    padding-bottom: 30px;
}


.variant .block .price .title {
    float: left;
    padding-top: 20px;
    font-weight: bold;
}

@media (max-width: 599px) {
  .variant .block .price .title {
      padding-top: 15px;
  }
}

.variant .block .price .content {
    float: right;
    font-size: 38px;
    color: #FD8608;
    line-height: 135%;
}

.variant .block .price .btn {
    color: #fff;
    float: right;
    display: none;
}

.variant .block:hover .price .btn {
    display: block;
}

.variant .block:hover .price .content {
    display: none;
}


@media (max-width: 899px) {
  .variant .block:hover .price .content {
      display: block;
  }
  .variant .block:hover .price .btn {
      clear: both;
      margin: 0 auto;
      float: none;
      width: 200px;
      margin-top: 60px;
  }
}


.service-galery .title, .service-description .title, .our-works .title {
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    margin: 0 0 30px;
}


.main-image {
    float: left;
    width: 40%;
    margin-right: 2px;
}

.dop-images {
  float: left;
  width: 59%;
}

.galery {
    overflow: hidden;
}

.dop-images img {
    width: 24.5%;
    margin-bottom: 3px;
}

.service-galery, .service-description {
    margin-top: 60px;
    overflow: hidden;
}

.service-description {
    margin-bottom: 30px;
}

.service-description .description div {
    width: 48%;
    margin-right: 2%;
    float: left;
}

.final-count1 {
    margin-bottom: 90px;
}

.final-count1 .title {
    font-weight: bold;
    font-size: 24px;
    float: left;
    line-height: 38px;
    padding-right: 10px;
}

@media all and (min-width: 600px) and (max-width:899px){

  .final-count1 .title {
      line-height: initial;
  }
  .catalog_list .col-sm-3.col-xs-6.catalog_block {
      width: 24.5%;
  }
  .display_list.show_un_props .list_item .description {
      display: block;
  }
}

@media all and (min-width: 900px) and (max-width:1199px){
  .filter_compact.swipeignore .bx_filter_button_box.active.hidden .bx_filter_block {
      right: inherit;
      left: 0;
      padding-left: 0;
  }
  .bx_filter_search_reset.btn.btn-default.white {
      float: left !important;
      margin-left: 0;
  }
  .product-item-detail-tabs-container-fixed.fixed {
      display: none;
  }
}

.descr_div_price {
    display: inline-block;
}

@media all and (min-width: 600px) and (max-width:1350px){
    .final-count1 span {
        /*margin-top: 10px;
        display: inline-block;*/
    }
    .variant .block .price .content {
        float: right;
        font-size: 24px;
        line-height: 230%;
        padding-left: 10px;
    }
    .variant .block .price .title {
        font-size: 20px;
    }
    .basket-link.delay.with_price.big.basket-count {
        /*margin-right: 10px;*/
    }
}

@media (min-width: 1024px) {
    .basket-link.delay.with_price.big.basket-count {
        /*margin-right: 10px;*/
    }
}

#header .top-block .top-block-item .personal.top>a {
    border-bottom: 0;
    margin-top: 16px;
    position: relative;
}

.top-block .top-block-item .personal.top>a:before {
    background-color: #b6b6b6;
    content: "";
    height: 24px;
    left: 34px;
    /* opacity: .3; */
    position: absolute;
    top: 25px !important;
    width: 1px;
}

.top-block .personal-link .svg-inline-cabinet {
    top: 8px !important;
}

.logo_and_menu-row .personal-link .title {
    margin-bottom: 0;
}

.top-block .top-block-item .personal.top {
    border-bottom: 0;
}

.ajax_load_btn {
    display: none;
}

.bottom_nav.block, .search.block .bottom_nav {
    top: 30px !important;
}

.item_main_info .offer_buy_block .to-cart, .item_main_info .offer_buy_block .wrapp_one_click .one_click {
    padding: 14px 36px !important;
}

@media (max-width: 1024px) {
  .col-lg-4.col-md-3.col-sm-3.col-xs-3.logo_and_menu-row.top_custom.header_right {
      margin-right: 0;
      padding-right: 0;
      right: 0;
  }
  .service-menu ul li a {
      font-size: 15px;
  }
  .remark .text {
      font-size: 14px;
  }
  .service-conent {
      margin-left: 5%;
      width: 45%;
  }
  .service-menu {
      margin-right: 5%;
      width: 35%;
  }
  .remark .icon {
      width: 25px;
      height: 25px;
  }
  .top-block .top-block-item {
    padding-right: 20px !important;
  }
}

@media (max-width: 1300px) {
  .uslugi {
    background: url('/local/templates/bani_v1/images/Mask Group.png') no-repeat center center;
    overflow: hidden;
    height: 600px !important;
  }
  .uslugi .bg {
      display: none;
  }
}

@media (max-width: 768px) {
    .uslugi {
      background: url('/local/templates/bani_v1/images/Mask Group.png') no-repeat right bottom;
      overflow: hidden;
      height: initial !important;
    }
    .uslugi .bg {
        display: none;
    }
    .service-conent {
        float: none;
        width: inherit;
        margin: 5%;
    }
    .service-conent .conent-image {
        display: none;
    }
    .service-menu {
        float: none;
        width: inherit;
        margin: 5%;
        text-align: center;
    }
    .service-menu .remark {
        text-align: initial;
    }
    .uslugi {
      background-size: cover;
  }
}

@media (max-width: 599px) {
  .col-lg-4.col-md-2.col-sm-2.col-xs-2.top-block-item.show-fixed.top-ctrl {
      display: none;
  }
  #header .top-block .top-block-item .personal.top>a {
      display: none;
  }
  .col-lg-8.col-md-10.col-sm-10.col-xs-10.block-link {
      float: right;
      right: -15%;
  }
}

.right_info .col-md-6 {
    float: right;
}

.catalog_detail .item_main_info .like_icons > div {
    border-radius: 0;
}


.block_ya_maps_do .cl-left {
    float: left;
    width: 50%;
    height: 200px;
}

.block_ya_maps_do .cl-right {
    width: 50%;
    float: right;
}

.block_ya_maps_do .cl-left img {
    width: 100%;
    max-height: initial;
}

.dostavka_oplata_cart .usl_oplatu {
    border: none !important;
}

.catalog_detail .top_info .like_icons span.node-text {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #606060;
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}

.catalog_detail .top_info .like_icons span:hover span.node-text {
    color:#faaa00;
}


.catalog_detail .top_info .like_icons span.node-text-delete {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #606060;
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    color:#faaa00 !important;
}

.catalog_detail .top_info .like_icons span.node-text-delete {
    display: none;
}

.catalog_detail .top_info .like_icons .added span.node-text-delete {
    display: block;
}

.catalog_detail .top_info .like_icons .added span.node-text {
    display: none;
}

.like_icons .wish_item_button.o_ span i, .like_icons .compare_item_button.o_ span i {
    display: block;
    float: left;
}

.like_icons .compare_item_button.o_  {
    margin-left: 30px !important;
}


.share_wrapp .text:before {
    background: url(images/share-icon.png) no-repeat !important;
    left: 0 !important;
    top: 8px !important;
    opacity: 1 !important;
    width: 24px !important;
    height: 24px !important;
}

.share_wrapp .text {
    padding-left: 34px  !important;
    line-height: 150%  !important;
}

.share_wrapp {
    margin-left: 25px !important;
    margin-top: -5px !important;
}

.payment-methods .title, .delivery-methods .title {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 15px;
}

.payment-methods .icon, .delivery-methods .icon {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
    float: left;
    width: 50%;
    padding: 6px 0 6px 35px;
    margin-bottom: 15px;
}

.payment-methods .icon.pay1 {
    background: url('images/pay_1.png') no-repeat left center;
}

.payment-methods .icon.pay2 {
    background: url('images/pay_2.png') no-repeat left center;
}

.payment-methods .icon.pay3 {
    background: url('images/pay_3.png') no-repeat left center;
}

.delivery-methods .icon.del1 {
    background: url('images/del_1.png') no-repeat left center;
    clear: both;
}

.delivery-methods .icon.del2 {
    background: url('images/del_2.png') no-repeat left center;
    clear: both;
}

.right_info_block .brand {
    display: none;
}

.right_info > .info_item > .top_info {
    border-left: 1px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
}

body .wrapper_inner.wide_page .info_item .middle_info {
    border-left: 1px solid #F2F2F2;
}

.col-md-6 .top_info {
    padding-top: 0 !important;
}

.catalog_detail .item_main_info .like_icons > div.wish_item_button.o_ {
    margin-left: 25px;
}

.payment-methods {
    margin-top: 50px;
    overflow: hidden;
}

.delivery-methods {
    margin-top: 30px;
    overflow: hidden;
}

.compare_view.top, .frame.top {
    border-bottom: none;
}

.swipeignore.compare_wr_inner {
    display: none;
}

.captcha-row .captcha_input {
    clear: both;
    /* float: none; */
    /* width: 100%; */
    position: relative;
    right: inherit;
    left: 0;
}

.contacts_social_container .contacts_inner p {
    font-size: 15px;
}

.contacts_social_container .contacts_inner span {
    font-size: 18px;
    display: block;
    font-weight: bold;
}

.main-image a {
    cursor: zoom-in;
}

.dop-images a img {
    height: 200px;
}

.top img {
    max-width: 80px;
    max-height: 80px;
}

.description:not(label) span:not(.ik_select_link_text) {
    background: #FD8608;
    padding: 5px 15px;
    display: inline-block;
    color: #fff;
}

.contacts_social_container.form{
	align-items: flex-start;
	background-color: #F4F4F4;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin-left: auto;
	padding: 30px;
	width: calc(32.98% - 15px);
}

.our-works {
    overflow: hidden;
    margin-bottom: 70px;
}

.our-works .text {
    float: left;
    width: 50%;
}

.our-works .text ul {
    float: left;
    width: 50%;
}

.our-works .photo {
    float: right;
    width: 50%;
}


.final-count-bg {
    display: flex;
    width: 100%;
    background: #F4F4F4;
    height: 55px;
    z-index: 9;
    display: none;
}

.final-count {
    z-index: 9999;
    margin-top: -42px;
}

.final-count .title {
    float: left;
    margin-right: 20px;
}

.final-count .description {
    line-height: 30px;
}

.final-count1 .description {
    line-height: 30px;
}

/*
.brands_slider_wrapp .flex-direction-nav li a, .brands_slider_wrapp .flex-direction-nav li span, .module-pagination .flex-direction-nav li a, .custom_flex .flex-direction-nav li a, .custom_flex .flex-direction-nav li span {
    background: url('images/slide_left.png') no-repeat top center !important;
    width: 60px;
    height: 60px;
    background-position: 0 0;
}

.brands_slider_wrapp .flex-direction-nav li .flex-next, .module-pagination .flex-direction-nav li.flex-nav-next a, .custom_flex .flex-direction-nav li.flex-nav-next a, .custom_flex .flex-direction-nav li.flex-nav-next span {
    background: url('images/slide_right.png') no-repeat top center !important;
    width: 60px;
    height: 60px;
    background-position: 0 0;
}
*/

.slide_buttons .slide-left {
    background: url('images/slide_left_2.png') no-repeat top center !important;
    width: 60px;
    height: 60px;
    display: none;
    background-position: 0 0;
    position: absolute;
        top: 150px;
        z-index: 99999;
        left: 0;
}

.slide_buttons .slide-rigth {
    background: url('images/slide_right_1.png') no-repeat top center !important;
    width: 60px;
    height: 60px;
    display: none;
    background-position: 0 0;
    position: absolute;
    top: 150px;
    z-index: 99999;
    right: 0;
}

@media (max-width: 599px) {

    .slide_buttons .slide-left {
        top: 250px;
        left: 0 !important;
    }

    .slide_buttons .slide-rigth {
        top: 250px;
        right: 0 !important;
    }

}

.contacts_inner a {
    color:#333 !important;
}


.img_slide2.slick-slide img {
    display: inline;
}

.dop-images .slick-dots {
    display: none !important;
}

.col-md-6 .bx_item_section_name {
    font-size: 12px;
    margin-bottom: 8px;
    margin-top: 10px;
}

.middle_info.main_item_wrapper .col-md-6 {
    border-left: 1px solid #F2F2F2;
}

.catalog_detail .item_main_info .right_info .info_item {
    padding-right: 0;
}

.item_main_info .offer_buy_block .to-cart, .item_main_info .offer_buy_block .wrapp_one_click .one_click {
    width: 100%;
}

.item-icons.s_2 {
  clear: both;
  padding-top: 20px;
}

.item-actions.flexbox.flexbox--row .item-price {
    width: 40%;
}

.item-actions.flexbox.flexbox--row .item-buttons.buy_block  {
    width: 65%;
}

.item-buttons.buy_block  .counter_wrapp.list.clearfix.n-mb.small-block {
  float: left;
  width: 50%;
}

.counter_block_inner {
    width: 80%;
}

.table-view .item-icons.s_2 {
    margin-top: 30px;
}

.table-view  .offer-buttons {
    width: 50%;
    float: right;
    text-align: center;
}

.item-buttons.buy_block .btn-default.btn {
    padding: 16px 35px;
}

.item-buttons.buy_block .btn-default.btn.one_click {
    padding: 16px 16px;
    width: 100%;
}


.table-view .counter_wrapp.list > div {
    width: 80%;
}

body .catalog_page .polosochnuy .filter input[type="checkbox"] + label {
    border: 1px solid #F4F4F4;
    height: 40px;
    padding: 7px 17px 0 17px!important;
    border-radius: unset;
    margin: 0 10px 0 0 !important;
    background: #F4F4F4;
    cursor: pointer;
}

.bx_filter_vertical input[type="checkbox"], .filter input[type="radio"] {
    display: none;
}

.top_info .item-icons.s_2 {
    padding-top: 0;
}

.table-view .properties__item.properties__item--compact {
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
    width: 29%;
    margin-right: 4%;
}

.table-view .properties__item.properties__item--compact:nth-of-type(3n + 4) {
    clear: both;
}

.properties__value.darken.properties__item--inline.char_value.font_xs {
    display: block;
    clear: both;
}

.list-offers .props_list .props_item {
    color: #B6B6B6;
}

.dostavka_oplata_cart .list_ico.list_ico1 {
    background: url('/images/icon_del_1.png') top center no-repeat;
    background-position: 0 0 !important;
}

.dostavka_oplata_cart .list_ico.list_ico2 {
    background: url('/images/icon_del_2.png') top center no-repeat;
    background-position: 0 0 !important;
}

.dostavka_oplata_cart .list_ico.list_ico3 {
    background: url('/images/icon_del_3.png') top center no-repeat;
    background-position: 0 0 !important;
}

.dostavka_oplata_cart .block_dost_white .w_z3 span {
    color: #FD8608 !important;
}

.properties_product .prop {
    border-bottom: 1px solid #F4F4F4;
    font-size: 14px;
    padding: 5px 10px;
}

.image_wrapper_block img {
    /*width: 70%;*/
}

.slick-list a.title  {
    color: #333333;
    font-size: 14px;
    line-height: 22px;
    padding: 0 10px;
    display: block;
    min-height: 50px;
}

.js_main_slider .copare_top_wrapper {
    border-right: 1px solid #F4F4F4;
    border-top: 1px solid #F4F4F4;
    border-bottom: 1px solid #F4F4F4;
    position: relative;
}

.js_main_slider .copare_top_wrapper:first-child {
    /*border-left: 1px solid #F4F4F4;*/
}

.js_main_slider .copare_top_wrapper:hover {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 0px 15px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 0px 15px 0px rgba(34, 60, 80, 0.2);
    border-color: #fff;
}

a.upper {
    border-bottom: 1px dotted;
    cursor: pointer;
    position: relative;
}

a.upper {
    color: #ffad00 !important;
    font-size: 14px;
}

a.upper:before {
    content: "\f107";
    position: absolute;
    right: -14px;
    top: 2px;
    font: normal normal normal 14px/1 FontAwesome;
}

a.upper.active:before {
    content: "\f106";
}

.preview_text2 {
  font-size: 14px;
  text-overflow: ellipsis;
  height: 70px;
  overflow: hidden;
}

.col-md-61 .url-block {
    float: right;
}

.col-md-61 .url-block:before {
    right: 44px;
    left: inherit;
}

.col-md-61 .url-block i {
    position: absolute;
    width: 44px;
    font-size: 20px;
    font-weight: bold;
    right: 0px;
    left: inherit;
    top: 9px;
    text-align: center;
}

.col-md-61 .fa-angle-left:before {
    content: "\f105";
}

.col-md-61 .url-block span {
    padding: 9px 64px 9px 20px;
}

.col-md-61 {
    overflow: hidden;
}

.test-section h5, .test-section hr {
    display: none;
}
.article.iblock .value {
    font-weight: bold;
}
.counter_wrapp.list.clearfix.n-mb.small-block {
    margin-top: 6px;
}

.laptop_buttons {
    display: none;
}
.clear-link {
		background: url('/local/templates/bani_v1/images/clear-link.png') no-repeat left center;
		padding-left: 20px;
    float: right;
		display: inline-block;
    color: #606060;
    margin-bottom: 20px;
}

.clear-link span {
    border-bottom: 1px dashed;
}

.wrap_remove_button {
    display: none;
}


.tabs .nav-tabs {
    clear: both;
}

.back-link {
		background: url('/local/templates/bani_v1/images/back-link.png') no-repeat left center;
		padding-left: 20px;
    float: left;
		display: inline-block;
    color: #606060;
    margin-bottom: 20px;
    display: none;
}

.back-link span {
    border-bottom: 1px dashed;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}


.bottom_slider.specials.tab_slider_wrapp.block_v {
    display: none;
}


@media (max-width: 1199px) {

    .catalog_detail.detail.fixed_wrapper > .row > .col-md-9 {
          width: 100%;
    }
    .catalog_detail.detail.fixed_wrapper > .row > .col-md-3 {
          clear: both;
          width: 100%;
    }

    .tabs .nav-tabs > li, .pagination > li, .flex-direction-nav li {
        width: 25%;
    }


    .type_more.tabs_section {
        padding-right: 0 !important;
    }

    .right_info_block .viewed_block .item_block {
        width: 33%;
        float: left;
    }

    .middle_info.main_item_wrapper .col-md-6:first-child {
        display: none;
    }

    .middle_info.main_item_wrapper .col-md-6:nth-child(2) {
        width: 100%;
        border-left: none;
        border-bottom: 1px solid #F2F2F2;
    }

    .right_info_block .viewed_block .item_block {
        border-left: 1px solid #F2F2F2;
        border-bottom: 1px solid #F2F2F2;
    }

    .right_info_block .viewed_block .item_block:nth-child(-3n+12), .right_info_block .viewed_block .item_block:last-child {
        border-right: 1px solid #F2F2F2;
    }

    .right_info_block .viewed_block .item_block:nth-child(-n+3) {
        border-top: 1px solid #F2F2F2;
    }

    .hide_shows_offer.offer-ermak-setka-standart-12-metall {
        display: none !important;
    }

    .laptop_buttons {
        display: block;
    }

    .laptop_buttons {
        clear: both;
        padding: 20px;
    }

    body .wrapper_inner.wide_page .info_item .middle_info {
        border-bottom: 1px solid #F2F2F2;
        width: inherit;
    }

    .catalog_detail .item_main_info .item_slider {
        width: 50%;
    }
}


@media (max-width: 1250px) {
    .catalog_detail .top_info .like_icons span.node-text {
        display: none !important;
    }
}

.hidden-price {
    display: none;
}




@media (max-width: 899px) {

  .tabs .nav-tabs > li {
      width: 100%;
   }

   .bottom_slider.specials.tab_slider_wrapp.block_v {
       display: block;
   }



   .tabs .nav.nav-tabs li.active a, .tabs .nav.nav-tabs li.active a:hover, .tabs .nav.nav-tabs li.active a:focus, .tabs .nav.nav-tabs li.active a:active {
        background: #FD8608 !important;
        z-index: 2;
        color: #fff;
        border-bottom-color: #fff;
    }

    .tabs .nav-tabs li a:before {
          content: "\f106" !important;
          position: absolute !important;
          right: 20px !important;
          color: #B6B6B6 !important;
          top: 16px !important;
          font: normal normal normal 24px/1 FontAwesome;
          width: inherit !important;
          background: none !important;
          height: inherit !important;
          display: inline !important;
          left: initial !important;
    }

    .tabs .nav-tabs li.active a:before {
          content: "\f107" !important;
          position: absolute !important;
          right: 20px !important;
          color: #fff !important;
          top: 16px !important;
          font: normal normal normal 24px/1 FontAwesome;
          width: inherit !important;
          background: none !important;
          height: inherit !important;
          display: inline !important;
          left: initial !important;
    }


    .catalog_detail .item_main_info .item_slider {
        width: 50%;
        padding: 0;
    }

    .table-view__item-wrapper.item_info.catalog-adaptive.flexbox.flexbox--row {
        display: block;
        overflow: hidden;
    }

    .table-view__item-wrapper.item_info.catalog-adaptive.flexbox.flexbox--row .item-foto:first-child {
        float: left;
        width: 15%;
    }

    .table-view__item-wrapper.item_info.catalog-adaptive.flexbox.flexbox--row .item-info {
        flex-grow: initial;
        float: left;
        width: 85%;
    }

    .item-actions.flexbox.flexbox--row {
        display: block;
        clear: both;
        flex-direction: column !important;
        width: 100%;
        padding-left: 15%;
    }

    .item-actions.flexbox.flexbox--row .item-price {
        float: left;
        width: 30%;
    }

    .item-buttons.buy_block {
        float: left;
        width: 55%;
    }

}



@media (max-width: 899px) {
    .middle_info.main_item_wrapper {
        border-left: none !important;
    }
    .right_info > .info_item > .top_info {
        border-left: none;
    }
    .catalog_detail .item_main_info .right_info .info_item {
        padding-left: 0;
    }

    body .wrapper_inner.wide_page .info_item .middle_info {
        width: 100%;
    }

    .item-buttons.buy_block .counter_wrapp.list.clearfix.n-mb.small-block {
        float: left;
        width: inherit;
        position: relative;
    }

    .table-view__item-wrapper.item_info.catalog-adaptive.flexbox.flexbox--row .item-foto:first-child {
        float: none;
        width: 100%;
    }
    .table-view .properties__item.properties__item--compact {
        width: 46%;
    }
    .table-view .properties__item.properties__item--compact:nth-of-type(3n + 4) {
        clear: none;
    }
    .table-view .offer-buttons {
        float: none;
    }
    .item-actions.flexbox.flexbox--row .item-buttons.buy_block {
        width: 100%;
        float: none;
    }
    .item-actions.flexbox.flexbox--row .item-price {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .table-view__item-wrapper.item_info.catalog-adaptive.flexbox.flexbox--row .item-info {
        font-weight: normal;
        text-align: initial;
        width: 100%;
    }
    .properties.list {
        margin-top: 20px;
    }
    .table-view .item-info .item-title {
        font-weight: normal;
    }
    .table-view__item-wrapper .cost.prices .strike_block .price span {
        font-size: 16px !important;
    }
    .cost.prices .price, .module-cart .row_titles .item_title, .module-cart .row_values .price {
        padding: 0 !important;
    }
    .item-actions.flexbox.flexbox--row {
        padding-top: 0 !important;
    }
    .table-view__item-wrapper.item_info.catalog-adaptive.flexbox.flexbox--row {
        padding-bottom: 20px !important;
        text-align: left;
    }
    .props_list {
        width: 100% !important;
    }
    .description:not(label) span:not(.ik_select_link_text) {
        display: block;
        width: max-content;
        margin-top: 5px;
    }
    .block_ya_maps_do .cl-left {
        display: none;
    }
    .block_ya_maps_do .cl-right {
        width: 100%;
    }
    .dostavka_oplata_cart .ya_maps_do .block_ya_maps_do .bymdt1, .dostavka_oplata_cart .ya_maps_do .block_ya_maps_do .bymdt2, .dostavka_oplata_cart .ya_maps_do .block_ya_maps_do .bymdt3 {
        margin-left: 0 !important;
        padding-left: 0 !important;
    }
    .catalog_detail .title-tab-heading {
        border-bottom: 1px solid #9d9d9d !important;
        background: #F4F4F4 !important;
    }
    .active .title-tab-heading, .catalog_detail .title-tab-heading:focus, .catalog_detail .title-tab-heading:active, .catalog_detail .title-tab-heading:hover {
        color: #fff !important;
        background-color: #FD8608 !important;
        border-bottom: none !important;
    }
    .catalog_detail .title-tab-heading {
        border-bottom: 1px solid #d3d3d3 !important;
        margin: 0px 0px 0px 0px !important;
    }
    .line_block.share.top {
        display: none;
    }
    .item-actions.flexbox.flexbox--row .item-price {
        width: 100% !important;
    }
    .table-view .offer-buttons {
        width: 100% !important;
        float: none !important;
    }
}




.img_wrapper.swipeignore .like_icons.iblock {
    display: none;
}

@media (max-width: 899px) {
    .product-item-detail-tabs-container-fixed.fixed {
        display: none !important;
    }
}

.prim1 {
      font-size: 14px;
      line-height: 200%;
      font-style: italic;
      color: #B6B6B6;
}

.prim1:before {
  background-color: #FD8608;
      width: 6px;
      content: " ";
      display: block;
      height: 29px;
      float: left;
      margin-right: 15px;
}


.variant > .block > .description > .inner > ul > li {

}

.variant > .block > .description > .inner > ul > li > ul > li {
    font-weight: normal;
}

.auth-wrapper {
    width: 50%;
    margin: 0 auto;
}

.forgot1 {
    clear: both;
    margin-top: 20px;
    display: block;
}

.hide_shows_offer .like_icons {
    display: block;
    position: relative;
}


.hide_shows_offer .like_icons .compare_item_button.o_ {
    margin-left: 0 !important;

}

#fast_view_item .catalog_detail .item_main_info .like_icons > div.wish_item_button.o_ {
    margin-left: 0 !important;
    margin-bottom: 15px;
}

#fast_view_item .item_main_info .like_icons span {
    margin-left: 0;
}

#fast_view_item .description_wrapp .like_icons span i {
    border-radius: 0;
}

#fast_view_item .like_icons span:hover i {
    background-color: initial !important;
}

.bx_compare .wrap_remove_button {
    display: none !important;
}

.back-to-cart {
  color: #0681CF;
  text-decoration: underline;
  top: -20px;
  position: relative;
}

@media (min-width: 600px) {
    .back-to-cart {
        display: none;
    }
}

.tabs_slider .item-stock {
    display: none;
}

.basket-link.delay .count, .basket-link.basket .count {
    display: none;
}

@media all and (min-width: 600px) and (max-width:749px){

    #basket-root .row .col-xs-8, #basket-root .row .col-xs-4 {
        clear: both;
        width: 100% !important;
    }

}


@media all and (min-width: 1200px) and (max-width:1400px){

  .basket-checkout-block-btn, #basket-root .basket-checkout-container .fastorder {
      float: none;
      padding-left: 0 !important;
  }

  .basket-checkout-section-inner .btn-default.btn, #basket-root .basket-checkout-section .btn.btn-default:not(.basket-btn-checkout) {
      width: 100%;
  }

  .button_block.wide a {
      max-width: 100%;
  }

  .transport .w_tr_btn {
      width: auto;
      height: auto;
  }

  .remark .text {
    font-size: 16px;
  }

}


@media all and (min-width: 1200px) and (max-width:1300px){

  .item_btn_right .button_block > span {
      max-width: 90%;
  }

}

@media all and (min-width: 1300px) and (max-width:1400px){

  .item_btn_right .button_block > span {
      max-width: 100%;
  }

}


.captcha-row .captcha_input input[name="captcha_word"] {
    position: relative !important;
}

.captcha-row .captcha_input label.error {
    position: relative;
    padding-top: 10px;
}

.product-item-detail-tabs-container-fixed.fixed {
    display: none !important;
}

@media all and (min-width: 275px) and (max-width:599px){
    .fast_view_block {
        display: none !important;
    }
}

.ulugi-inner .bg {
    display: none;
}
